body {
	margin: 0;
	padding: 0;
	font-family: verdana, arial, helvetica, sans-serif;
	text-decoration: none!important;
	background: #FFFFFF url(../images/bg.gif) repeat 0px 0px;
	position: relative
}
#contain {
	width: 960px;
	padding: 0px 17px 10px;
	background: #fff url(../images/page-bg.gif) repeat-y;
	margin: 0px auto
}
#header {
	border-bottom: 2px solid #CCCCCC;
	height: 140px;
	padding-bottom: 5px;
	position: relative;
	z-index:99991;
}
#logo {
	position: absolute;
	top: 0px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
#logoType {
	font-size: 16px;
	color: #6AB300;
	height: 120px;
	width: 300px;
	vertical-align: bottom;
	font-size: 59px;
	text-decoration: none;
	padding-top: 22px;
}
#logoType a, #logoType a:visited {
	text-decoration: none;
	color: #6AB300;
}
#logoTypeRow {
	background-color: #9B9A7A;
	color: #FFFFFF;
	font-size: 24px;
	height: 30px;
	padding-right: 5px;
	position: absolute;
	text-align: right;
	top: 90px;
	vertical-align: middle;
	width: 350px;
	z-index: 100;
}
#logoTypeRow a {
	text-decoration: none;
	color: #FFF;
}
.logoTypeColor, .logoTypeColor a, logoTypeColor a:hover, logoTypeColor a:visited {
	color: #000;
	text-decoration: none;
}
#logoSkyline {
	background: url("../images/BestRates_Skyline.gif") no-repeat scroll 0 0 transparent;
	display: inline;
	float: left;
	left: 440px;
	min-height: 63px;
	min-width: 650px;
	position: absolute;
	top: 14px;
}
ul#nav {
    float: left;
    height: 30px;
    left: 370px;
    margin: 0;
    max-width: 650px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 100px;
    width: 100%;
    z-index: 0;
}
#nav li {
	border: 1px solid #FFF;
	border-top: 0px;
	border-bottom: 0px;
	float: left;
	left: 0px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	position: relative;
	text-align: center;
	width: auto;
}
#nav li a {
	background: none repeat scroll 0 0 #6AB300;
	color: #FFFFFF;
	display: block;
	/*  V1 14/11/12 	
	padding: 4px 24px;
	*/
	padding: 4px 13.15px;
	text-decoration: none;
}
#nav li a:hover {
	color: #fff
}
#nav li.navLeader {
    background-color: #FFFFFF;
    border: 0 none;
    color: #6AB300;
    font-size: 1.1em;
    padding-right: 5px;
    padding-top: 5px;
}
h1 {
	font-size: 1.2em;
	font-weight: normal;
	margin: 10px 0px;
	color: #6AB300
}
h2 {
	font-size: .9em;
}
#content {
	clear: both
}
#left {
	width: 300px;
	float: left
}
#footer {
	background: none repeat scroll 0 0 #6AB300;
	border-top: 4px solid #9B9A7A;
	border-bottom: 15px solid #9B9A7A;
	padding: 4px 10px 10px;
	color: #FFF;
	height: 94px;
	font-size: 12px;
}
#footer ul {
	padding-top: 4px;
	list-style: none;
	padding: 0px;
	margin: 0px
}
#footer ul li {
	float: left;
	padding: 10px 15px;
	border: 1px solid #7CBC1F;
	border-width: 0px 1px 0px 0px
}
#footer ul li a, #footer ul li a:visited {
	display: block;
	color: #FFFFFF;
}
/* CSS OVER-RIDE */
.specials {
	position: relative;
	float: left;
	margin-top: 10px;
	width: 590px;
}
.mainpanel {
	background: none repeat scroll 0 0 #CBE3A8;
	border: 1px solid #CCCCCC;
	float: left;
	margin: 4px 10px 10px 0;
	padding: 5px;
	width: 360px;
	font-size: 14px;
}
#promoSlider {
	/*    left: 7px;*/
	overflow: hidden;
	position: relative;
	top: 10px;
	max-width: 590px;
	height: 320px;
    width: 590px;
}
#promoSlider ul {
	padding: 0;
	margin: 0;
	left: 0px;
}
#promoSlider li {
	padding: 0;
	margin: 0;
}
.hot-deals {
	height: 725px;
	max-height: 800px;
	overflow: hidden;
}
}
.address {
	left: 40px;
}
.2col {
	font-size: 10px;
	position: relative;
	float: left;
}
/* CSS OVER-RIDES */
.legend {
	display: none;
}
#phoneinfo {
	font-size: 12px;
	height: auto;
	line-height: 16px;
	margin-left: 370px;
	margin-top: 36px;
	position: absolute;
	text-align: right;
	text-decoration: none;
	color: #9B9A7A;
	display: inline;/*
	color: #9B9A7A;
	display: block;
	float: right;
	font-size: 12px;
	height: auto;
	line-height: 16px;
	margin-top: 36px;
	text-align: right;
	text-decoration: none;
	width: 250px;
*/
}
/* EDM SIGN UP- BASED ON NIN SITE */
.newsletter {
	background: url("../images/promo/envelope.jpg") no-repeat scroll -15px 0 #FFFFFF;
	float: left;
	height: 120px;
	left: -6px;
	padding: 20px;
	position: relative;
	width: 319px;
}
.ninsubscribe {
	padding-left: 90px;
}
.ninsubscribe p {
	background: none repeat scroll 0 0 transparent;
	color: #425A1D;
	font-size: 11px;
	left: 0;
	padding: 0;
	position: relative;
	text-align: left;
	margin: 0px;
}
.newsletter .submit {
	background: none repeat scroll 0 0 #6AB300;
	border: 1px solid #6AB300;
	color: #FFFFFF;
	font-size: 11pt;
	left: 198px;
	line-height: 13pt;
	margin: 0;
	padding: 5px;
	position: absolute;
	top: 85px;
	width: 80px;
}
input.ppLogin {
	background: none repeat scroll 0 0 #0066CC;
	border: medium none;
	clear: right;
	color: #FFFFFF;
	left: 40px;
	margin-left: 10px;
	padding: 4px;
	position: relative;
	width: 80px;
	border-radius: 4px 4px 4px 4px;
}
#ppDesc {
	display: block;
	float: left;
	font-size: 0.6em;
	left: 330px;
	position: absolute;
	top: 6px;
	width: 310px;
}
#ppDesc > h3 {
	font-size: 16px;
	margin-bottom: 2px;
}
.goButton {
	border: 1px solid #CCCCCC;
	border-radius: 5px 5px 5px 5px;
	cursor: pointer;
	line-height: 0;
	overflow: hidden;
	display: block;
	position: relative;
	background: url("../images/buttons/Go_60x30.png") no-repeat scroll 0 0 #FFFFFF;
	height: 30px;
	top: -15px;
	width: 60px;
}
#countryText {
	display: inline;
	float: left;
	font-size: 20px;
	margin-right: 10px;
	max-height: 50px;
	max-width: 50%;
	overflow: hidden;
	width: 140px;
}
.searchlocation {
	max-width: 160px;
	min-width: 80px;
	width: 80%;
}
a.consumerBookEnabled, a.consumerBookDisabled {
	border-radius: 5px 5px 5px 5px;
	margin-bottom: 15px;
}
textarea#importantInfo {
	font-family: sans-serif;
	font-size: 0.8em;
}
#serviceDetailsForm > #SubmitButton {
	margin-bottom: 10px;
	margin-right: 10px;
}
/* SEARCH BOX UNIFORM CSS APPLIES TO MULTIPLE PAGES */

.searchlocation {
    height: 50px;
    margin-bottom: 5px;
    margin-left: 20px;
    margin-top: 5px;
    padding-left: 4px;
    width: 180px;
}
#hotelsearchsubmit {
	left: 10px;
	position: relative;
	text-align: right;
	top: 115px;
}

.ui-autocomplete.ui-menu.ui-widget.ui-widget-content.ui-corner-all {
    z-index: 12;
}